# PetscStrrstr

Locates last occurance of string in another string

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscStrrstr(const char a[],const char b[],char *tmp[])

Not Collective

### Input Parameters

| a | - pointer to string
| b | - string to find

### Output Parameter

tmp -location of occurance

Level:intermediate
Location: src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages